﻿body{background-color:#fff;border:0px;margin: 12px 10px 12px 10px;padding:0px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color:#000000;}
form{margin:0px;padding:0px;}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 18px;color: #3A3A3A;font-weight: normal;padding: 0px;margin: 0px 0px 0px 0px;text-decoration: none;}
p{margin:0px;padding:5px 0px;}

a {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 18px;color: #39B2E1;font-weight: normal;letter-spacing:-1px;font-weight: bold;}
a:link{text-decoration: none;}
a:visited{text-decoration: none;}
a:hover{text-decoration: underline;}
a:active{text-decoration: none;}
.link11 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #39B2E1;letter-spacing:0px;text-decoration: none;}
a.link11:link{text-decoration: none;}
a.link11:visited{text-decoration: none;}
a.link11:hover{text-decoration: underline;}
a.link11:active{text-decoration: none;}
 
.topbox{width:100%;}
.banbox{}
 
.mainbox{width:100%;border-top:double 3px #C2C2C2;padding-top:10px;}
.itembox{width:62%;float:left;padding-top:10px;}
.rhsbox{width:36%;float:right;border-left:solid 1px #C2C2C2;padding-top:10px;}
.footerbox{clear:both;width:100%;}
 
#item ul {list-style:none;margin:0px;padding:0px;border:none;}
#item li {margin:0;padding:5px 0px;}
.rhsbox ul {list-style-type:disc;margin:0px 0px 20px 20px;padding:0px;border:none;}
.rhsbox li {margin:0;padding:5px 0px;}
 
.padtopbox{padding:10px;border:1px solid #C2C2C2;height:100px;}
.paditembox{padding:10px 5px 10px 10px;}
.padbanbox{padding:20px 10px 10px 10px;}
.padrhsbox{padding:10px 0px 20px 10px;}
 
.subhead{font-weight:bold;}
.disclaim{font-size:11px;color:#999;margin-top:20px;}
 
.mvb{margin-bottom:5px;}
.mvbb{margin-bottom:100px;}
.fltl{float:left;}
.fltclear{clear:both;}

.imgpos {
	width:30px;
	height:30px;
	position:relative;
	margin:-10px 10px 0px 5px;
}

.imgpos2 {
	width:26px;
	height:26px;
	position:relative;
	margin:-10px 10px 0px 5px;
}